Subject: Please help on cscope15.5 compiling errors
From: "Hong Sun" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 29 Mar 2006 05:24:36 +0000

Hi,

I was not able to attach the cyhcheck.out file as it was bounced back as 
spam. Anyway, I got errors when compling cscope15.5 on cygwin 15.1.9-4 
downloaded on March 27,2006. The error compains that function getline() was 
re-declared in cscope package's global.h, which was delcared in cygwin's 
/usr/include/sys/stdio.h at line 31.

I commented out line 31 in stdio but still got other errors. Since I 
complied and installed cscope15.5 on previous cygwin release in 2003, it 
might be a bug in cygwin 1.5.19-4.

Please help.

Many thanks,
Hong

>From: [email-masked]
>To: [email-masked]
>Subject: failure notice
>Date: 28 Mar 2006 19:50:00 -0000
>
>Hi. This is the qmail-send program at sourceware.org.
>I'm afraid I wasn't able to deliver your message to the following 
>addresses.
>This is a permanent error; I've given up. Sorry it didn't work out.
>
><[email-masked]>:
>Sorry, something in the body of your message was flagged as indicative of 
>spam.
>Please change your message and try again.
>See <http://sourceware.org/lists.html#sourceware-list-info> for mailing 
>list
>info for this site.
>
>If you are not a "spammer", we apologize for the inconvenience.
>You can add yourself to the cygwin.com "global allow list"
>by sending email *from*the*blocked*email*address* to:
>
>     global-allow-subscribe-hongsun98=[email-masked]
>
>For certain types of blocks, this will enable you to send email without
>being subjected to further spam blocking.  This will not allow you to
>post to a list if you have been explicitly blocked, if you are posting
>an off-topic message, if you are sending an attachment that looks like a
>virus, etc.
>
>Contact [email-masked] if you have questions about this. (#5.7.2)
>
>--- Enclosed are the original headers of the message.

>From: "Hong Sun" <[email-masked]>
>To: [email-masked]
>Subject: Compiling error for cscope
>Date: Tue, 28 Mar 2006 19:49:51 +0000

_________________________________________________________________
On the road to retirement? Check out MSN Life Events for advice on how to 
get there! http://lifeevents.msn.com/category.aspx?cid=Retirement

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/